Subject: AODV Experimental RFC Recommendation

From: "M. Scott Corson" <[email-masked]>
Date: Tue, 13 Mar 2001 14:44:08 -0500

Abha, Rob:

We have completed a recent WG Final Call for Comments on the core AODV 
specification. Based upon feedback during Final Call, a number of 
clarifications were made by the author(s) regarding how unidirectional 
links should be handled. There are no other perceived outstanding Final 
Call comments.

We are requesting the progression of the present AODV ID for consideration 
as an Experimental RFC.

http://www.ietf.org/internet-drafts/draft-ietf-manet-aodv-08.txt

Regards,

-Scott n Joe